PHP ��U
前一頁 |  | 下一頁

# zend_register_auto_global

zend_register_auto_global -- ...

## Description

#include <zend_compile.h>

int zend_register_auto_global ( char* name, uint name_len, zend_auto_global_callback auto_global_callback, magic TSRMLS_DC )

...

## Parameters

name

  ...

name_len

  ...

auto_global_callback

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_read_static_property | 上一層 | zend_register_constant